@charset "utf-8";
/* フローティングバナー */
.floating-seminar-banner,
.floating-seminar-banner *,
.floating-seminar-banner *::before,
.floating-seminar-banner *::after {
  box-sizing: border-box;
}

.floating-seminar-banner {
  position: fixed;
  right: 20px;
  bottom: 140px;
  z-index: 50;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 318px;
  background: #0058b3;
  padding: 28px 14px;
  opacity: 1;
  transition: opacity 0.3s ease;
  flex-direction: column;
  border-radius: 8px;
}

.floating-seminar-banner__content {
  color: #333;
  background: #92d050;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 8px;
  padding: 17px;
  border-radius: 999vh;
  box-shadow: inset 0 0 0 4px #ffffff;
  align-items: center;
  font-size: 16px;
}

.floating-seminar-banner__text {
  display: block;
  margin: 0;
  color: white;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.01em;
  text-align: center;
  margin-bottom: 20px;
}

.floating-seminar-banner__content span {
  font-weight: bold;
}

.floating-seminar-banner__label {
  background: white;
  color: #92d050;
  padding: 4px 8px;
}

.floating-seminar-banner__link-text {
  color: white;
}

.floating-seminar-banner__link-text--pc {
  display: block;
}

.floating-seminar-banner__link-text--sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .floating-seminar-banner__text--pc,
  .floating-seminar-banner__link-text--pc {
    display: none;
  }
  .floating-seminar-banner__link-text--sp {
    display: block;
    font-size: 14px;
  }
  .floating-seminar-banner__label {
    font-size: 14px;
  }
  .floating-seminar-banner {
    bottom: 0;
    width: 100%;
    right: 0;
    border-radius: 0;
    padding: 12px 0;
  }
  .floating-seminar-banner__content {
    background: none;
    box-shadow: none;
    color: white;
    padding: 0;
    position: relative;
    display: flex;
  }
  .floating-seminar-banner__content:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
    margin-top: 5px;
  }
}
